From: walter at mit-htvax
Date: 26 Apr 1984 20:25:24-EST

Fanya,

I can say something about the GSL that TAR and ELISHA
are doing on Friday (see message below).  I went to a
GSL last week.  Tom and Elisha are well known figures
in LCS and are are doing the only (correct me if I'm
wrong) GSL this week.  I highly recommend the food.

If you want to know more you can copy HTVAX:/projects/gsl.txt .

Walter
----------
	From walter@mit-htvax Thu Apr 19 12:40:02 1984
	Received: from mit-oz by mit-htvax with CHAOS; 25 Apr 1984 12:37:11-EST
	Received: from MIT-MC by MIT-OZ via Chaosnet; 25 Apr 84 12:36-EST
	Date: 25 Apr 1984 12:34:36-EST
	From: walter at mit-htvax
	To: *mac@mc
	Subject: GSL

	OVEREATING: THE BLACK HOLE OF GRADUATE COURSE VI
	
	Forum for all Course VI Area II graduate students.
	
	Featuring a flock of vultures in a feeding frenzy:
	       You have to be there to see it!
	
		  Date:  May 27th, 1984
		  Time:  12:00 Noon
		  Place: AI Lab Playroom
	
	  Tom Russ and Elisha Sacks will moderate.

**************************************************************************